
(function () {
    'use strict';

    angular.module('Monitour.pages.billing')
        .directive('paymentsList', paymentsList);

    /** @ngInject */
    function paymentsList() {
        return {
            restrict: 'EA',
            controller: 'paymentsCtrl',
            templateUrl: 'app/pages/billing/payments/list/paymentsList.html'
        };
    }
})();